
/*
********************************************************
use this tag between head tags of web page to use style 
sheet
<LINK href="FCTMSStyleSheet.css" type="text/css" rel="stylesheet">
*******************************************************
TABLE.main is to be used wherever the table is needed
if table cell contains some text box or combo then use
TD style as "class=normal" and where ony text is to be 
used then for TD use "class=center".
*******************
important:
if table is to be placed in center then embed <TABLE></TABLE>
tag between <CENTER> and </CENTER> tag align tag inside table 
does not work
*******************
*/

BODY
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial;
/*
	background-color: #f1f1f1;
	background-repeat: no-repeat;
	font-family: Arial ;
	background-color : #d4e4ff;
*/
	
}

TABLE
{
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: baseline;
	background-color:  transparent;
	
}
.DarkShade {
    background-image: linear-gradient(to right, #526879, #6a8fac); 
    FILTER: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#526879', endColorStr='#6a8fac', gradientType='1)";
    width: 50%;
}

.LightShade {
    background-image: linear-gradient(to right, #6a8fac, #88c0ec); 
    FILTER: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#6a8fac', endColorStr='#88c0ec', gradientType='1)";
    width: 50%;
}


/* this is start of main table and elements */
	TABLE.main
	{
		/*background-color:White;*/
		background-color: #ffffed;
		border-Color: #e0e0e0;		
		BORDER-LEFT: #e0e0e0 1px solid;
		BORDER-BOTTOM: #e0e0e0 1px solid;
		border-right: #e0e0e0 1px solid;
		border-top: #e0e0e0 1px solid;
		FONT-FAMILY: Arial, MS Sans Serif, Verdana;		
	}

	/* class=header is to be used for header row of table
	for datagrid use CssClass=header in <ItemStyle> tag*/
	.header
	{     
		BACKGROUND-COLOR: #6991c7; /*#6372c7;   */
		COLOR: white;
		height: 21px;
		FONT-FAMILY: Arial, MS Sans Serif, Verdana;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
	text-align: left;
	}

	/* class=white is to be used after header row of table
	and after this "gray" and "white" are to be used 
	alternatively.
	for datagrid use CssClass=white in <ItemStyle> tag
	*/
	.white
	{
		BACKGROUND-COLOR: #ffffed;    
		COLOR: #333399;
		FONT-FAMILY: Arial, 'MS Sans Serif', Verdana;
		FONT-SIZE: 11px;
		FONT-WEIGHT: normal;
	}

	/* TR.yellow is to be used after every TR.white 
	for datagrid use CssClass=gray in <AlternatingItemStyle> tag
	*/
	.yellow
	{
	    
		BACKGROUND-COLOR: #ffffed;
		/*COLOR: #335699; #6991c7; #333399;*/
		FONT-FAMILY: Arial, 'MS Sans Serif', Verdana;
		FONT-SIZE: 11px;
		FONT-WEIGHT: normal;
	}

	/* TD.normal is to be used for normal alignment of
	table cell components*/
	TD.normal
	{
		BORDER-LEFT: #e0e0e0 1px solid;
		BORDER-BOTTOM: #e0e0e0 1px solid;
		border-right: #e0e0e0 1px solid;
		border-top: #e0e0e0 1px solid;
	}

	/* TD.center is to be used for central alignment of
	table cell components*/
	TD.center
	{
		BORDER-LEFT: #e0e0e0 1px solid;
		BORDER-BOTTOM: #e0e0e0 1px solid;
		border-right: #e0e0e0 1px solid;
		border-top: #e0e0e0 1px solid;
		text-align: center;
	}

/* this is end of main table and elements */


/********************
important:
all the buttons are to be put inside the table 
for proper viewing in both browsers*/
/* this is start of table for buttons class=forbuttons */
	TABLE.forbuttons
	{
		BORDER-TOP: #e0e0e0 1px solid;
		BORDER-RIGHT: #e0e0e0 1px solid;
		BORDER-LEFT: #e0e0e0 1px solid;
		BORDER-BOTTOM: #e0e0e0 1px solid;
		
		BACKGROUND-COLOR: transparent;	
	}

	TR.forbuttons
	{
		BORDER-TOP: #e0e0e0 1px solid;
		BORDER-RIGHT: #e0e0e0 1px solid;
		BORDER-LEFT: #e0e0e0 1px solid;
		BORDER-BOTTOM: #e0e0e0 1px solid;
		/*BORDER-TOP-STYLE: none;
		BORDER-RIGHT-STYLE: none;
		BORDER-LEFT-STYLE: none;
		BORDER-BOTTOM-STYLE: none;*/
		COLOR: #333399;
		FONT-FAMILY: Arial, 'MS Sans Serif', Verdana;
		FONT-SIZE: 12px;
		BACKGROUND-COLOR: transparent;	
	}
	TD.forbuttons
	{
		BORDER-TOP-STYLE: none;
		BORDER-RIGHT-STYLE: none;
		BORDER-LEFT-STYLE: none;
		BORDER-BOTTOM-STYLE: none;
		
		BACKGROUND-COLOR: transparent;	
	}
/* this is end of table for buttons */

/* this is style for html select(combo)*/
	.combo
	{
		font-size: 11px;
		color: black;
		font-family: Arial;
		height: 19px;
		background-color:White;
		text-align: left;
	}
	
/* style for list box */	
	.listbox
	{
		font-size: 11px;
		color: black;
		font-family: Arial;
		height: 90px;
		width: 250px;
		/* background-color:White; */
		text-align: left; 			
	}
		
/* this is style for html TextBox add tag class=textbox*/
	INPUT.textbox
	{
		COLOR: black;
		FONT-FAMILY: Arial;
		FONT-SIZE: 11px;
		HEIGHT: 19px;
		width: 110px;
		MARGIN: 0px;
		PADDING-BOTTOM: 0px;
		PADDING-LEFT: 0px;
		PADDING-RIGHT: 0px;
		PADDING-TOP: 0px;
		TEXT-ALIGN: left
	}
	
.textarea
	{
		COLOR: black;
		FONT-FAMILY: Arial;
		FONT-SIZE: 11px;
		PADDING-BOTTOM: 0px;
		PADDING-LEFT: 0px;
		PADDING-RIGHT: 0px;
		PADDING-TOP: 0px;
		TEXT-ALIGN: left;
		width: 600px;
		
	}
	
	.textarea1
	{
		COLOR: black;
		FONT-FAMILY: Arial;
		FONT-SIZE: 11px;
		PADDING-BOTTOM: 0px;
		PADDING-LEFT: 0px;
		PADDING-RIGHT: 0px;
		PADDING-TOP: 0px;
		TEXT-ALIGN: left;		
		/*width: 600px;*/
		
	}

/* link tag <A> style starts*/
	/* this is style for link tag*/
/*	A
	{
		color:Blue;
		FONT-FAMILY: Arial;
		FONT-SIZE: 12px;   
	}
	A:visited
	{	 
		FONT-FAMILY: Arial;
		FONT-SIZE: 12px;
	}*/

a:link 
{
	color: #3366ff;
	font-size: 8pt;   
    font-family: Arial;
	font-weight:normal;    
}
a:visited 
{
	color: #3366ff;
	font-size: 8pt;   
    font-family: Arial;
	font-weight:normal;
}
a:hover {color: blue}
a:active 
{
	color: orange;
	font-size: 8pt;   
    font-family: Arial;
	font-weight:normal;
}

.errorpagelink
{
	color: #3366ff;
	font-size: 10pt;   
    font-family: Arial;
	 font-weight:normal;
}


/* link tag style ends*/


/* fontcolor tag style starts*/

	/* for gray bold fonts add class=graybold */
	.graybold
	{
		COLOR: dimgray;
		font-weight:bold;
	}

	/* for black bold fonts add class=blackbold */
	.blackbold
	{
		COLOR:Black;
		font-weight:bold;
	}

	/* for gray normal fonts add class=graynormal */
	.graynormal
	{
		COLOR: dimgray;
		font-weight:normal
	}

	/* for black normal fonts add class=blacknormal */
	.blacknormal
	{
		COLOR:Black;
		font-weight:normal
	}
/* fontcolor tag style ends*/

/* fontsize tag style starts*/

/* use <H1> tag for fontsize=20px and add
class= graybold or
class=blackbold or
class=graynormal or
class=blacknormal tag for font color and weight
same method is to be used for <H2> <H3> <H4> <H5>*/
	.h1
{
    FONT-SIZE: 15px;   
    color:White;
    font-family: Arial,Verdana;
	background-color: transparent;
}

	/* use <H2> tag for fontsize=16px */
H2
{   
	FONT-FAMILY:  Arial,Verdana, MS Sans Serif;
	color:White;
    FONT-SIZE: 14px;
    background-color: transparent;
    text-decoration:none;
}

	/* use <H3> tag for fontsize=14px */
	H3
{
    FONT-SIZE: 12pt;
    /*color:White;*/
    color:Red;
	font-family: Arial;
	background-color: transparent;
}


	/* use <H4> tag for fontsize=12px */
	H4
	{
		FONT-FAMILY: Arial;
		FONT-SIZE: 10px;
	     color:White;
	     background-color: transparent;
	}

	/* use <H5> tag for fontsize=11px */
	H5
	{
		FONT-FAMILY: Arial;
		FONT-SIZE: 11px;
	    
	}
/* fontsize tag style ends*/


/* for datagrid CssClass=datagrid is to be used in <asp:datagrid> tag
for other items in datagrid use following tags
	<HeaderStyle CssClass="header"></HeaderStyle>
	<ItemStyle CssClass="white"></ItemStyle>
	<AlternatingItemStyle CssClass="gray"></AlternatingItemStyle>header row of table
and also for datagrid */
	.datagrid
	{
		background-color:White;
		font-family:Arial;
		font-size: 12px;		
		border-Color: #e0e0e0;
		text-align: center;	
		BORDER-LEFT: #e0e0e0 1px solid;
		BORDER-BOTTOM: #e0e0e0 1px solid;
		border-right: #e0e0e0 1px solid;
		border-top: #e0e0e0 1px solid;
		FONT-FAMILY: Arial, MS Sans Serif, Verdana;
		padding: 1px 1px 1px 1px;	
	}
	
/*
Add following tag in between datagrid tag for paging style
<PagerStyle CssClass="pager" Mode="NumericPages"></PagerStyle>
*/
	.pager
	{
		font-size:13px;
		background:white;
		color:#cc3300;
		text-align:right;
		font-family:Arial;
		font-weight:900;
		letter-spacing:1px;		
	}
	
	/*
	.pager
	{
		background-color: #dcdcdc;
	}
	*/

	.button
	{
		border-right-color: lavender;
		border-right-style: outset;
		border-top-color: lavender;
		border-top-style: outset;
		font-weight: bold;
		font-size: 11px;
		background-image: none;
		text-transform: capitalize;
		border-left-color: lavender;
		border-bottom-style:  outset;
		width: 60px;
		color: White;
		direction:  ltr;
		border-bottom-color: lavender;
		font-style: normal;
		font-family: Arial;
		height: 19px;
		background-color: #6991c7; /*#335da7; #6372c7;*/
		text-align: center;
		font-variant: normal;
		cursor: pointer;
	}

    .loginbutton
	{
		border-right-color: lavender;
		border-right-style: outset;
		border-top-color: lavender;
		border-top-style: outset;
		font-weight: bold;
		font-size: 11px;
		background-image: none;
		text-transform: capitalize;
		border-left-color: lavender;
		border-bottom-style:  outset;
		width: 60px;
		color: White;
		direction:  ltr;
		border-bottom-color: lavender;
		font-style: normal;
		font-family: Arial;
		height: 24px;
		background-color: #6991c7; /*#335da7; #6372c7;*/
		text-align: center;
        vertical-align: middle;
		font-variant: normal;
		cursor: pointer;
	}

/* added for Keystone Login branding guidelines */
.loginklbutton {
    margin-left: 43px;
    padding-left: 12px;
    padding-right: 12px;
}



	FONT.RptMenuSmall
{
	font-family : Verdana ;
	font-weight : bold;
	font-size : 10px;
	color : #6372c7;
}
FONT.RptMenuBig
{
	font-family : Verdana ;
	font-weight : bold;
	font-size : 12px;
	color : #6372c7;
}
fieldset.RptMenu
{
	background-color : WhiteSmoke;
	border-top-style : outset;
	border-bottom-style : outset;
	border-right-style : outset;
	border-left-style : outset; 	
}
SPAN.RptHome
{
	font-family : Webdings;
	font-size : 14pt;
	color : #6372c7;
}

INPUT.Rpt
{
	width : 22px;
	height : 22px;
	cursor : pointer;
	border-top-style : outset;
	border-bottom-style : outset;
	border-right-style : outset;
	border-left-style : outset;
	background-color :Transparent;
}

/* Class for displaying Left Aligned label */
/* This class is used in FCTMSWeb for displaying labels */ 
.label
{
	font-size:11px;
	background:transparent;
	font-weight: normal;
	font-family:Arial;
	color: Black;
	text-align:left;
}

/* Class for displaying Right Aligned label */
/* This class is used in FCTMSWeb for displaying label in the footer of any Search Result list */
.FooterLabel
{
	font-size:11px;
	background:transparent;
	font-weight: normal;
	font-family:Arial;
	color: Black;
	text-align:right;
}

/* Class for displaying Left Aligned label */
/* This class is used in FCTMSWeb for displaying label on top of ListBox */
.listlabel
{
	font-size:11px;
	background:transparent;
	font-weight: normal;
	font-family:Arial;
	color: Black;
	text-align:center;
}

.DueLabel
{
	font-size:11px;
	background:transparent;
	font-weight: normal;
	font-family:Arial;
	color:Red;
	text-align:left;	
}

.NotDueLabel
{
	font-size:11px;
	background:transparent;
	font-weight: normal;
	font-family:Arial;
	color:Green;
	text-align:left;	
}

.radioBtn
{
	/*font-weight: bolder;*/
	font-size: 11px;
	font-family: Arial, Verdana, MS Sans Serif;
	text-align: left;	
	height: 19px;
}

.ziptextbox
{
	font-size: 11px;
	color: black;
	font-family: Arial;
	height: 19px;	
	margin: 0px;
	padding-bottom:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width:45px;
	text-align: left;
	
}

/* for Total fields */
.smalltextbox
{
	font-size: 11px;
	color: black;
	font-family: Arial;
	height: 19px;	
	margin: 0px;
	padding-bottom:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width:30px;
	text-align: left;
	
}
.mediumtextbox
{
	
	font-size: 11px;
	color: #000000;
	font-family: Arial, Arial;
	/*border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #639ace 1px solid;*/
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	height: 19px;	
	width:85px;
}
	
.Calendertextbox
{
	font-size: 11px;
	color: #000000;
	font-family: Arial, Arial;
	/*border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #639ace 1px solid;*/
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	height: 19px;	
	width:75px;
}

.SearchTextbox
{
	font-size: 11px;
	color: #000000;
	font-family: Arial, Arial;
	border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #639ace 1px solid;
	height: 19px;	
	width:130px;
	
}

.LoginTextbox
{
	font-size: 11px;
	color: #000000;
	font-family: Arial, Arial;
	border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #639ace 1px solid;
	height: 19px;	
	width:170px;
	
}

.disabledcalendertext
{
	font-size: 11px;
	color: silver;
	font-family: Arial;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom:  silver 1px solid;
	height: 19px;	
	width:122px;
}

.hidden
{
width:8px;
height:8px
}

OPTION
{
	font-size: 9pt;
	color: #000000;
	font-family: Verdana, Arial, MS Sans Serif;
}

.PageHeader
{
	font-weight: bolder;
	font-size: 20px;
	color: #a52a2a;
	font-family: Verdana, Arial, MS Sans Serif;
	height: 21px;
}

.Headerlabel
{
	font-weight:normal;
	font-size: 11px;
	color:#00009B;
	font-family: Arial, Verdana, MS Sans Serif;
	text-align: left;	
	background: transparent;
}

.message
{
	font-weight: bolder;
	font-size: 11px;
	background: none transparent scroll repeat 0% 0%;
	color: #0000cd;
	font-family: Verdana, Arial, MS Sans Serif;
	text-align: center;
}

.ActiveTabSection
{
    BACKGROUND-IMAGE:  url(../Images/menu_on_bg.gif);
    BORDER-TOP: none;
    BORDER-BOTTOM: none;
    BORDER-LEFT: none;
    BORDER-RIGHT: none;
    FONT-FAMILY: 'Verdana';
    FONT-SIZE:11px;
    FONT-WEIGHT: normal;
    COLOR: #00009B;    
    TEXT-ALIGN: center;	    
    vertical-align:sub;
     
}

.InactiveTabSection
{
    BACKGROUND-COLOR: transparent;
    BACKGROUND-IMAGE: url(../images/menu_off_bg.gif);
    BORDER-TOP: none;
    BORDER-BOTTOM: none;
    BORDER-LEFT: none;
    BORDER-RIGHT: none;
    FONT-FAMILY: 'Verdana';
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    COLOR: #00009B;    
    /*COLOR:  #FFFFFF;*/
    TEXT-ALIGN: center; 
    CURSOR: pointer;     
    vertical-align:sub;
}

.TabSectionVisible
{
	border-right: #639ACE 1px solid;
	padding-right: 0px;
	border-top: medium none;
	padding-left: 0px;
	font-size: 11px;
	visibility: visible;
	padding-bottom: 0px;
	border-left: #639ACE 1px solid;
	width: 100%;
	padding-top: 0px;
	border-bottom: #639ACE 1px solid;
	font-family: 'Verdana';

}
.TabSectionInvisible
{
    BACKGROUND-COLOR: transparent;
    display:none;
    VISIBILITY: hidden;
    FONT-FAMILY: 'Verdana';
    FONT-SIZE:11px;
}

.clsColumnHeader
{
	font-family: Verdana; 
	font-size: 9pt; 
	font-weight: normal; 
	background-color: #D9EDFF; 
	color: #000000; 
	text-align: Center
}
.clsMenuTable
{
	BORDER-TOP: white 1px solid; 
	BORDER-BOTTOM: white 1px solid;
	background-color:#324a5d;	
}
.clsMenuLabel
{
	COLOR: #3366ff;
    FONT-FAMILY: Arial, MS Sans Serif;
    font-weight: Bold;
    FONT-SIZE: 8px;
    text-decoration:none
}

.clsMenuLink 
{ 
	color: #000000;
	text-decoration:none
}

DIV.menudiv
{
	z-index: 999; 
	display:none; 
	position: absolute; 
	cursor:  default; 
	cursor: pointer; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=3)
}

TABLE.mainNoWidth
{
	border-right: #708090 1px groove;
	border-top: #708090 1px groove;
	border-left: #708090 1px groove;
	border-bottom: #708090 1px groove;
	font-family: Arial;
	font-size:10pt;
	background-color: #dcdcdc;	
}

TABLE.menu
{
	position: relative;
	display: block; 
	color: White; 
	background-color: #336699; 
	height: 27px;
	border-bottom: #336699 1px solid; 
	border-left: #336699 1px solid; 
	border-top: #336699 1px solid; 
	border-right: #336699 1px solid;
	width: 100%;
	font-family: Arial, MS Sans Serif, Verdana;
}

TABLE.menuopt
{
	color: White; 
	background-color: Menu; 
	height: 27px;
	border-bottom: #336699 1px solid; 
	border-left: #336699 1px solid; 
	border-top: #336699 1px solid; 
	border-right: #336699 1px solid;
}

TR.menutr
{
	font-family: Verdana; 
	font-size: 10pt;
	color: White;
}

TD.menuoption
{
	cursor:  default;
	cursor: pointer; 
	color: White;
	font-family: Verdana; 
	font-size: 9pt;
	border: Menu 1px none;	
}

TD.menuspacer
{
	cursor: default; 
	cursor: pointer; 
	background-color: Menu; 
	border-left: Menu 1px solid; 
	border-bottom: Menu 1px solid; 
	border-top: Menu 1px solid; 
	border-right: Menu 0px none;
}

TD.opttext
{
	cursor:  default; 
	cursor: pointer; 
	height: 25;
	color: White;
	font-family: Verdana; 
	font-size: 9pt;
}

TD.arrow
{
	font-family: webdings; 
	font-size: 10pt; 
	cursor: default; 
	cursor: pointer;
}


.item
{
	border-right: 0px ridge;
	border-top: 0px ridge;
	font-weight: normal;
	font-size: 11px;
	border-left: 0px ridge;
	color: black;
	border-bottom: 0px ridge;
	font-family: Arial, 'MS Sans Serif' , Verdana;
	background-color: white;
}
.selectedItem
{
	border-right: 0px ridge;
	border-top: 0px ridge;
	font-weight: normal;
	font-size: 12px;
	border-left: 0px ridge;
	color: black;
	border-bottom: 0px ridge;
	font-family: Arial, 'MS Sans Serif' , Verdana;
	background-color: darkseagreen;
}

.alternate
{
	border-right: 0px ridge;
	border-top: 0px ridge;
	font-weight: normal;
	font-size: 12px;
	border-left: 0px ridge;
	color: black;
	border-bottom: 0px ridge;
	font-family: Arial, 'MS Sans Serif' , Verdana;
	background-color: white;
}
.temp
{
	border-right: 0px ridge;
	border-top: 0px ridge;
	font-weight: normal;
	font-size: 12px;
	border-left: 0px ridge;
	color: blue;
	border-bottom: 0px ridge;
	font-family: Arial, 'MS Sans Serif' , Verdana;
	background-color: buttonface;
}
TD.menu
{
	border-right: menu 0px groove;
	border-top: menu 0px groove;
	border-left: menu 0px groove;
	border-bottom: menu 0px groove;
	background-color: menu;
}

.disabledCombo
{
	color: gray;
	background-color: white;
	font-size: 11px;
	font-family: Arial;
	height: 19px;
	width: 130px;
	text-align: left;
	border-style:ridge;
}
.searchCombo
{
	COLOR: black;
	background-color:cyan;
	font-size: 11px;
}	

INPUT.disabledTextbox
{
	COLOR: gray;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	HEIGHT: 19px;
	MARGIN: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: left;
	background-color: white;
}
INPUT.searchTextbox
{
	COLOR: black;
	
}
INPUT.requiredTextbox
{
	COLOR: black;
	
	
}

.disabledTextarea
{
	COLOR: gray;
	background-color:white;
}

.message
{
	font-weight:bolder;
	font-size: 14px;
	background: none transparent scroll repeat 0% 0%;
	color: background;
	font-family: Arial;
	text-align: center;
}
.display
{
	font-weight: bolder;
	font-size: 12px;
	background: none transparent scroll repeat 0% 0%;
	color: #333366;
	font-family: Arial;
	text-align: left;
}
/*
legend
{
	 FONT-SIZE: 9pt;
	 FONT-FAMILY: Arial;
	 COLOR: #0066cc;
	 font-weight:bold;
	 	 
}

fieldset
{
	border-right: #3399ff 1px solid;
	border-top: #3399ff 1px solid;
	border-left: #3399ff 1px solid;
	border-bottom: #3399ff 1px solid;
	padding-bottom:3px;
	padding-top:0px;
	padding-left:3px;
	padding-right:3px;
	margin-top:0px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:2px;
	
	
}*/
/*
.button
{
    border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	font-weight: bold;
	font-size: xx-small;
	border-left: gray 1px solid;
	cursor: pointer;
	width:70px;
	color: activecaption;
	border-bottom: #639ace 1px solid;
	font-size:8pt;
	font-family: Arial;
	background-color: #fff0b3;
}
*/
/*	color: activecaption;*/

.smallButton
{
    border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	font-weight: bold;
	font-size: xx-small;
	border-left: gray 1px solid;
	cursor: pointer;
	color: activecaption;
	border-bottom: #639ace 1px solid;
	font-size:8pt;
	font-family: Arial;
	background-color: #fff0b3;
	width:45px;
	height:16px;	
}

.SectionHeader
{
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	background-color: #fffff0;
	color: #333399;
	/*color:   #11BBFF;*/
}
.subheader
{
	border-top: #88c0ec 1px groove;
	border-right: #88c0ec 1px groove;
	border-left: #88c0ec 1px groove;
	border-bottom: #88c0ec 1px groove;
	font-weight: bold;
	font-size: 11px;
	color: white;
	font-family: Arial;
	height: 20px; 
	background-color: cornFlowerBlue;
}

.DataRepeaterHeader
{
	font-family: Arial;
	font-size:x-small;
	font-weight: bold;
	color: white; /*#00009B;*/
	background-color: #6991c7; /*#AFCFFF;*/
	width: 100%;
	text-align: center;
}

.DataRepeaterItems
{
	font-family: Arial;
	font-size: xx-small;
	/*background-color:   #fffff0;*/
	background-color: #eee8aa;
	/*width: 100%;*/
	/*text-align:center;*/
	font-weight:normal;
}
.DataRepeaterDashBoardItems
{
	font-family: Arial;
	font-size: xx-small;
	background-color:   #fffff0;
	/*background-color: #eee8aa;*/
	/*width: 100%;*/
	/*text-align:center;*/
	font-weight:normal;
}
.DataRepeaterAlternativeItems
{
	font-family: Arial;
	font-size: xx-small;
	/*background-color:   #fffff0;*/
	background-color:#fffacd;
	/*width: 100%;*/
	/*text-align:center;*/
	font-weight:normal;
}
.DataRepeaterHeaderItems
{
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
	background-color:   #6991c7; 
	color: white;
	/*width: 100%;*/
	text-align:left;
	font-weight:normal;
}

.DataRepeaterFooter
{
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color: white; /*#00009B;*/
	background-color: #6991c7; /*#AFCFFF;*/
	width: 100%;
	text-align: left;
}

.itemrow
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	background-color: #eee8aa;	
}

.alternaterow
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	background-color: #fffacd; /* #EDE5D7;*/
}

.repeaterheader
{
	border-right: #88c0ec 1px solid;
	border-top: #88c0ec 1px solid;
	font-weight: bold;
	font-size: x-small;
	border-left: #88c0ec 1px solid;
	color: white;
	border-bottom: #88c0ec 1px solid;
	font-family: Arial;
	height: 23px;
	background-color: #996666;
}

.ReadOnlyText1
{
	font-size: 9pt;
	color: silver;
	font-family: Arial;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom:  silver 1px solid;
	height: 20px;	
	width:140px;
}

.ReadOnlyText2
{
	border-right: #681625 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #681625 1px solid;
	font-family: Arial;
	font-size:10pt;	
	color: Black; /*  #000000;  */
	background-color: #ede5d7;
	text-align: left;
}

.ReadOnlyText
{
	font-size: 11px;
	font-family: Arial, Arial;
	border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #639ace 1px solid;
	height: 19px;	
	width:130px;	
	color: Black; /*  #000000;  */
	font-weight:bold;
	text-align: left;
}

.ReadOnlyCombo
{
	font-size: 11px;
	font-family: Arial, Arial;
	border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #639ace 1px solid;
	height: 19px;	
	color: Black; /*  #000000;  */
	font-weight:bold;
	text-align: left;
}

.calendarClass
{
	font-size: 10pt;
	width: 19px;
	cursor: pointer;
	font-family: Webdings;
	height: 20px;	
}


.disabledCalendar
{
	font-size: 10pt;
	width: 19px;
	cursor: default;
	font-family: Webdings;
	height: 20px;	
}

.calendarListClass
{
	font-size: 10pt;
	width: 26px;
	cursor: pointer;
	font-family: Webdings;
	height: 19px;		
}

.disabledListbox
{
	color:gray;
	background-color:white;
	font-size: 9pt;
	font-family: Arial;
	height: 20px;
	width:140px;
	text-align: left;
	
}

.Searchlistbox
{
	color: black;
	background-color:white;
	font-size: 8pt;
	font-family: Arial;
	height: 19px;
	width:130px;
	text-align: left;
	
}

/* this is style for html TextBox add tag class=DataLabel used for displaying Offender Details*/
.DataLabel
{	
	font-size: 11px;
	font-weight:normal;
	color:  Black;
	font-family: Arial, Arial;
	border-right: #639ace 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: #639ace 1px solid;
	height: 20px;	
	width:120px;
	BORDER-LEFT-COLOR: white; 
	BORDER-BOTTOM-COLOR: white;
	BORDER-TOP-STYLE: none; 
	BORDER-TOP-COLOR: white; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-RIGHT-COLOR: white;
	BORDER-BOTTOM-STYLE: none;	
	MARGIN: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: left;
	background-color: #ffffed;
	vertical-align: sub;
	
	
}

.checkbox
{
	font-weight:normal;
	font-size: 11px;
	font-family: Arial, Verdana, MS Sans Serif;
	text-align: left;	
	height: 19px;
}

	.calendar
	{
		border-right-color: lavender;
		border-right-style: outset;
		border-top-color: lavender;
		border-top-style: outset;
		font-weight: bold;
		font-size: 11px;
		background-image: none;
		text-transform: capitalize;
		border-left-color: lavender;
		border-bottom-style: outset;
		height: 20px;
		width: 21px;
		color: White;
		direction: ltr;
		border-bottom-color: lavender;
		border-bottom-style: outset;
		font-style: normal;
		font-family: Arial;		
		background-color: #6991c7; /*#6372c7;*/
		text-align: center;
		font-variant: normal;
		cursor: pointer;
	}
	
.errorheader
{
	font-family: Arial, Arial;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	margin-bottom :0px;
	margin-left : 0px;
	margin-right :0px;
	margin-top :0px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#526879', endColorStr='#88c0ec', gradientType=1);
}
.MicroText
{
	font-family: Arial;
	font-size: xx-small;
	font-weight: bold;
	color:   white;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border: 0;
}

.MainHeader
{
	font-family: Arial;
	font-size:  medium;
	font-weight: bold;
	color:   white;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border: 0;
}
.AppSubHeader
{
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color:     white;
	text-align: center;
	padding-bottom: 0px;
	border: 0;
	margin-bottom: 0px;
}

.DataRepeaterTable
{
	font-family: Arial;
	font-size:x-small; /*font-size: 9pt;*/
	background-color:#ADD3FF;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-color : #4A9AEF;
	border-bottom-style :solid ;
	border-bottom-width :1px ;
	border-top-color : #4A9AEF;
	border-top-style :solid ;
	border-top-width :0px ;
	border-right-color : #4A9AEF;
	border-right-style :solid ;
	border-right-width :0px ;
	border-left-color : #4A9AEF;
	border-left-style :solid ;
	border-left-width :0px ;
}

.ErrorDataRepeaterHeader
{
	font-family: Arial;
	font-size:x-small; /*font-size: 9pt;*/
	font-weight: bold;
	color: Black;
	background-color:  #4A9AEF;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	height:20;
}

.ErrorDataRepeaterItems
{
	font-family: Arial;
	font-size:x-small; /*font-size: 9pt;*/
	background-color:#ADD3FF;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

.DocumentHeader
{
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	background-color:#4A9AEF;
}

/* This class is included in div tag for popcalender.js to avoid the transparent display for months and year*/
div.cal
{  background-color:white;     
}

/* Class for displaying Message if NO RECORD is fetched from Database*/
.MessageLabel
{
	font-size:x-small;
	font-family:Arial;
	color:#00009B;
	text-align:center;
}

/* Class for displaying Legend */
.clsLegend
{
	 FONT-SIZE: 11px;/* 9pt; */
	 FONT-FAMILY: Arial;
	 COLOR: #00008B; /* #0000ff;*/
	 font-weight:bold;	 	 
}

/* Class for displaying fieldset */
.clsFieldset
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: bold;
	font-size: 10pt;
	border-left: black 1px solid;
	color: #0000ff;
	border-bottom: black 1px solid;
	font-family: Arial;
	background-color: #f4f4f4;
	/* width: 100%;	*/
}

/* DATALIST TABLE CLASS*/
.clstd
{
	font-weight: bold;
	font-size: 10pt;
	vertical-align: middle;
	color: black;
	font-family: Arial;
	text-align: left;
}

/* TABLE HEADER CLASS*/
.clsSimpleHeader
{
	font-size: 10pt;
	border-left: #88c0ec 1px solid;
	color: indigo;
	border-bottom: #88c0ec 1px solid;
	font-family: Arial;
	height: 23px;
	font-weight:bold; 
	background-color: #99ccff;
	text-align: center;		
}

/* DATALIST ITEM ROW */
.clsitemrow
{
	font-size: 10pt;
	color: black;
	font-family: Arial;
	background-color: white;
}

/* DATALIST ALTERNATE ITEM ROW */
.clsalternaterow
{
	font-size: 10pt;
	color: black;
	font-family: Arial;
	background-color: gainsboro;
}

/* DATALIST SELECTED ITEM ROW */
.clsselectedrow
{
	font-size: 10pt;
	color: black;
	font-family: Arial;
	background-color: #fffacd;		
}
/* Class for displaying font for error page labels */
.clsNonCapitalizedRedFont
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    color:red;
    FONT-FAMILY: Arial;  
}

.clsBoldNormalFont
{
    FONT-SIZE: 10pt;
    color:black;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
}

/* Class for Message displayed */
.TopMessage
{     
	BACKGROUND-COLOR: white; /*#6372c7;   */
	COLOR: darkmagenta;
	FONT-FAMILY: Arial, MS Sans Serif, Verdana;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
}
	
.TopMessage1
{
    BACKGROUND-COLOR: white; /*#6372c7;   */
	COLOR:blue;
	FONT-FAMILY: Arial, MS Sans Serif, Verdana;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
}

/* Label Class for Access Denied Page  */
.clsNormalFont
{
    FONT-SIZE: 10pt;
    color:black;
    FONT-FAMILY: Arial
}

.clsBoldNormalFont
{
    FONT-SIZE: 10pt;
    color:black;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
}

.headerTD
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	font-family: Arial;
	text-align: center;
	vertical-align:middle;
}